name: "Mlioglotl"
glyph: {char: "X", colour: brown}
flags: [speaks, unique, male]
resists: {elec: 1, poison: 1, cold: 1}
xp_mult: 13
genus: thrashing_horror
holiness: [demonic]
will: 120
attacks:
 - {type: hit, damage: 20}
 - {type: trample, flavour: trample, damage: 25}
hd: 15
hp_10x: 1400
ac: 10
ev: 5
spells: mlioglotl
shout: shout
intelligence: human
speed: 14
size: giant
shape: misc
god: Lugonu
